@import url("reset.css");
@import url("grid.css");
@import url("fonts.css");
@import url("blog.css");

/*
Color Definitions
Blue: #1570DD
Red: #F55347
Green: #00A26B
Black: #14233C
Cream: #fff7eb
*/

html {
	background: #fff;
	color: #14233C;
	font-size: 14px;
}

body {
	border-top: 5px solid #F55347;
	font-family: 'Maison', Courier, sans-serif;
	padding-bottom: 2rem;
}

i {
	font-style: italic;
}

a {
	color: #F55347;
	text-decoration: underline;
}

h1 {
	font-size: 1rem;
	font-weight: 800;
	margin-bottom: 1.75rem;
}

p {
	line-height: 1.6;
	margin-bottom: 1.75rem;
}

li {
	line-height: 1.4;
	margin-bottom: 1.75rem;
}

.text-center {
	text-align: center;
}

.nowrap {
	white-space: nowrap;
}

.mx-auto {
	margin: 0 auto;
}

.max-width {
	max-width: 900px;
}

.clear {
	clear: both;
}

/* Nav */

nav {
	display: flex;
	flex-wrap: wrap;
	font-size: 0.9rem;
	font-weight: bold;
	justify-content: center;
	margin: 0 auto 2rem;
	padding: 2rem 0;
	text-transform: uppercase;
}

nav li {
	align-items: center;
	display: flex;
	justify-content: center;
	list-style: none;
	margin: 0 1.5rem 0 0;
}

nav li:last-child {
	margin-right: 0;
}

.selected {
	text-decoration: line-through;
}

.selected:hover {
	cursor: default;
}

/* Content */

.content {
	padding: 0 2rem;
}

/* Index */

.home-text {
	margin-bottom: 1rem;
}

.selfie {
	box-shadow: 5px 5px 0 0 #14233C;
}

/* Speaking */

.speaking-image {
	margin-bottom: 3rem;
}

.speaking-section {
	margin-bottom: 3rem;
}

/* Footer */

footer {
	color: #999;
	margin-top: 3rem;
	text-align: center;
}